@charset "utf-8";
/* CSS Document */
.top .topMVWrap{
	background:rgba(206,222,0,1);
	position:relative;
	width:100%;
}

.top .topMV{
	width:100%;
	/*height:669px;*/
}

.top .topMV li.areaList{width:100%; height:669px; background-size: cover;}

.top .topMV li.areaList.li01{ background:url(../img/img_top_mv_17.jpg) center center no-repeat;  background-size: cover;}
.top .topMV li.areaList.li02{
	background: url(../img/img_top_mv_18.jpg) center center no-repeat; background-size: cover;
}
.top .topMV li.areaList.li03{
	background: url(../img/img_top_mv_19.jpg) center center no-repeat; background-size: cover;
}
.top .topMV li.areaList.li04{ background:url(../img/img_top_mv_18.jpg) center center no-repeat; background-size: cover;}

.top .topMV li.areaList.li05{
    background: url(../img/img_top_mv_09.png) center center no-repeat;
    background-size: cover;
}

.top .topMV li.areaList.li06{ background:url(../img/img_top_mv_10.png) center center no-repeat; background-size: cover;}

.top .topMV li.areaList.li07{ background:url(../img/img_top_mv_08.jpg) center center no-repeat; background-size: cover;}

.top .topMV li.areaList.li08{ background:url(../img/img_top_mv_10.jpg) center center no-repeat; background-size: cover;}

/*tokyo*/
.top .topMV li.areaList.li11{ background:url(../img/img_top_mv_11.jpg) center center no-repeat; background-size: cover;}
.top .topMV li.areaList.li12{ background:url(../img/img_top_mv_12.jpg) center center no-repeat; background-size: cover;}
.top .topMV li.areaList.li13{ background:url(../img/img_top_mv_13.jpg) center center no-repeat; background-size: cover;}
.top .topMV li.areaList.li14{ background:url(../img/img_top_mv_14.jpg) center center no-repeat; background-size: cover;}

.top .topMV li.areaList .areaListBox{
	width: 100%;
	display: table;
	height: 587px;
	padding-top: 85px;
}
.top .topMV li.areaList .areaListBox p{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:100%;
}

.top .topMV li.areaList .areaListBox p a{
	display:inline-block;
}

.top .topMV li.areaList .areaListBox p img{
    width: auto;
    padding: 5px;
    margin-top: 150px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 19px;
}

.top .locationMap{
	width:34%;
	height:570px;
	position:absolute;
	right:0;
	top:99px;
	border:1px solid #ffffff;
	box-sizing:border-box;
	-moz-box-sizin:border-box;
}

.top .locationMap ul li{
	width:33%;
	height:189px;
	text-align:center;
	font-size:20px;
	border-right:1px solid  rgba(255,255,255,0.77);
	border-bottom:1px solid rgba(255,255,255,0.77);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	float:left;
	display:table;
}

.top .locationMap ul li:nth-child(3n){
	border-right: none;
	width:34%
}

.top .locationMap ul li.no-border-bottom{
	border-bottom:none;
}


.top .locationMap ul li a{
	display:table-cell;
	position: relative;
	height:189px;
	vertical-align:middle;
	text-decoration:none;
	color:#ffffff;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

.top .locationMap ul li a:hover{
	background: rgba(29,216,231,0.77);
	
}

.top .topMV img,
.top nav.main img{
	width:100%;
}



.top .aboutArea{
	background-image: url(../img/location_background03.png);
	background-color:#cede00;
	text-align: center;
	padding:20px;
	color:#000;
	border:#000 6px solid;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	
}

.top .aboutArea h1{	
	font-size:24px;
}



.top .aboutArea p{	
	font-size:18px;
	font-weight: bold;
	line-height: 220%;
}

.top .aboutArea02{
	background-image: url(../img/location_background02.png);
	background-color:#8AD0EA;
	text-align: center;
	padding:20px;
	color:#000;
	
}

.top .aboutArea02 h1{	
	font-size:24px;
	text-shadow: 2px 0px 0px #fff, 0px 2px 0px #fff, -2px 0px 0px #fff, 0px -2px 0px #fff;
}



.top .aboutArea02 p{	
	font-size:18px;
	font-weight: bold;
	line-height: 220%;
	text-shadow: 2px 0px 0px #fff, 0px 2px 0px #fff, -2px 0px 0px #fff, 0px -2px 0px #fff;
}

.top .topLocation h2 {
	text-align: center;
	color:#FFF;
	font-size:30px;
}

.top .topLocation{
    margin: 20px auto;
	margin: 0px auto;
	background-image: url(../img/location_background.png);
	padding:20px 0px;
	border-top:#000 6px solid;
	border-left:#000 6px solid;
	border-right:#000 6px solid;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;

}

.top .topLocation ul {
	    display: flex;
		width:90%;
		margin: 0px auto;
}

.top .topLocation ul li {
	    width:50%;
}
.top .topLocation ul li img{
	    width:100%;
}

.link_box{
    position:relative;
}
 
.link_box a{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-indent: 100%;
  white-space: nowrap;
}
.link_box a:hover{
    background-color:#FFF;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.top nav.main{
	margin-bottom:0px;
	*display:inline;
}


.top nav.main div{
	float:left;
	background:#ffffff;
	zoom:1;
}

.top nav.main div span{
	display:none;
	visibility:hidden;
}

.top nav.main div.big{
	width:50%;
}

.top nav.main div.normal{
	width:25%;
}

.top nav.main div.movieBox{
	position:relative;
}

.top nav.main div.movieBox video{
	width:100%;
	vertical-align:bottom;
}

.top nav.main div.movieBox a{
	position:absolute;
	top:0;
	width:100%;
}
.top nav.main div.bnrBox{
	position:relative;
	padding-top:10px;
}

.top nav.main div.bnrBox .bgbnr{
	position:absolute;
	top:0;
	left:0;
}

.top nav.main div.bnrBox a{
	position:relative;
	margin:0 10px 10px;
	display:block;
}


.top .topFoot{
	width: 100%;
	margin: 0 auto 0px;
	padding: 20px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/*background-image: url(/img/background.jpg);*/
	background-color: #E01C78;
	background-size: cover;
}

.top .topFoot .news{
	width:68%; 
	float:right;
}

.top .topFoot .news02{
	width:80%; 
	margin:0 auto;
}


.top .topFoot h2{
	margin-bottom:20px;
}


.top .topFoot ul{
	border-top:1px dotted #999999;
}


.top .topFoot ul li{
	padding:0 28px;
	border-bottom:1px dotted #999999;
	line-height:3;
	color:#FFF;
}


.top .topFoot ul li span{
	margin-right:35px;
	color:#FFF;
}
.top .topFoot ul li a{
	color:#FFF;
}

.top .topFoot .fb-like-box{
	width: 27%;
	height: 500px;
}

.topCoution {
	padding-left:26px;
	padding-right:13px;
	border-left:6px solid #35acd4;
	margin-bottom:7px;
	font-size:14px;
	color:#333333;
}

.topCoution h3 {
	font-weight:bold;
	margin-bottom:8px;
}

.topCoution p {
	margin-bottom:8px;
}

.yell {
	color:#E9F706;	
}

.rem {
	color:#c41f8f;
}

.crmMv{
	width: 100%;
	margin: 0px auto;
	background-color: #cede00;
	padding: 20px 0px;
	background-image: url(../img/bg_read02.jpg);
	color:#444444;

}
.crmMv p{
		text-align: center;
		font-size:22px;
		font-weight:bold;
	padding-bottom:15px;
	}
.crmMv ul{
  	display:table;
	width:95%;
	margin:0 auto;
}
.crmMv ul li {
	display:table-cell;
vertical-align:middle;
text-align:center;
	padding:0 5px;
}

.crmMv ul li iframe {
	width:100% !important;
	height:100% !important;
}

#footerFloatingMenu {
    display: none;
}
.snsArea{
    display: none;
}

@media (max-width:768px){
	.top .topMV{
		width:100%;
		height:78vh;
	}
	.top .topMV li img{
		width:100%;
	}
	
	.top .topMV li.areaList.li01{ background:url(../img/img_top_mv_17_sp.jpg) center center no-repeat; background-size: auto 100%;}
	.top .topMV li.areaList.li02{ background:url(../img/img_top_mv_18_sp.jpg) center center no-repeat; background-size: auto 100%;}
		.top .topMV li.areaList.li03{ background:url(../img/img_top_mv_19_sp.jpg) center center no-repeat; background-size: auto 100%;}
		.top .topMV li.areaList.li04{ background:url(../img/img_top_mv_18_sp.jpg) center center no-repeat; background-size: auto 100%;}
	.top .topMV li.areaList.li05{ background:url(../img/img_top_mv_09_sp.png) center center no-repeat; background-size: auto 100%;}
	.top .topMV li.areaList.li06{ background:url(../img/img_top_mv_10_sp.png) center center no-repeat; background-size: auto 100%;}
	.top .topMV li.areaList{
		width:100%; 
		height:78vh;
	}
	
	
	.top .topMV li.areaList .areaListBox{
		width:100%;
		height:75vh;
		display:table;
		padding:0 50px;
		box-sizing:border-box;
	}
	.top .topMV li.areaList .areaListBox p{
		display:table-cell;
		vertical-align:middle;
		text-align:center;
		width:100%;
	}
	.top .topMV li.areaList .areaListBox p img{
		width:100%;
		margin:5px;
	}
	

	.top .locationMap{
		width:100%;
		height: auto;
		position: relative;
		top:0;
		right: inherit;
		bottom:inherit;
		border:none;
		border-top:1px solid #444444;
		border-bottom:1px solid #444444;
		box-sizing:border-box;
		-moz-box-sizin:border-box;
	}
	.top .locationMap ul li{
		width:33%;
		height: auto;
		text-align:center;
		color:#444444;
		font-size:18px;
		border-right:1px solid  rgba(68,68,68,0.77);
		border-bottom:1px solid rgba(68,68,68,0.77);
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		float:left;
		display:table;
	}
	.top .locationMap ul li a{
		color:#444444;
	}
	.top .locationMap{
		width:100%;
		position:relative;
	}
	
	.top .locationMap .containImg{
		display:none;
	}
	.top .locationMap h1{
		position:relative; 
		top:0px; 
		left:0px; 
		line-height:1; 
		font-size:18px; 
		color:#ffffff;
		margin:10px 10px;
	}
	.top .locationMap .locationInr{
		display:none;
	}
	.top .locationMap .locationBtn{
		display:none;
	}
	.top .locationMap .locationListBox{
		position:relative; 
		margin:0 10px; 
		padding:0 0 10px; 
		bottom:0;
	}
	.top .locationMap .locationListBox p{
		color:#ffffff;
		font-size:14px;
		margin-bottom:0.5em
	}
	.top .locationMap .locationListBox .locationListBoxInr{
		background:#ffffff;
		padding:10px 20px;
		font-size:15px;
	}
	.top .locationMap .locationListBox ul{
		margin-bottom:7px;
		font-size:15px;
	}
	.top .locationMap .locationListBox li{
		width:50%;
		float:left;
		font-size:15px;
		line-height:1.8;
	}
	.top .locationMap .locationListBox a{
		font-size:15px;
		color:#c41f8f;
	}
	.top .locationMap .locationListBox a img{
		width:100%;
	}




  

	.top .aboutArea p{	
	font-size:16px;
	font-weight: bold;
	line-height: 160%;
	}
	.top nav.main div.big{
		width:100%;
	}
	
	.top nav.main div.normal{
		width:50%;
	}
	.top nav.main div.bnrBox{
		background:#e8e5e2;
		padding:10px 0;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
	}
	.top nav.main div.bnrBox .bgbnr{
		none;
	}
	.top nav.main div.bnrBox a{
		position:relative;
		margin:0 10px 10px;
		display:block;
	}
	
	.top nav.main div.bnrBox a:last-child{
		margin-bottom:0;
	}

	.top .topFoot{
		width:100%;
		padding:20px 0;
	}
	
	.top .topFoot h2{
		text-align:center;
		padding:0;
	}
	
	.top .topFoot h2 img{
		padding-left:0;
		margin:0 auto;
	}
	
	.top .topFoot ul{
		margin-bottom:20px;
	}
	.top .topFoot ul span{
		display:block;
	}

	.top .topFoot .news{
		width:100%;
		float:none;
	}

	.topCoution {
		padding:0;
		border-left:none;
		margin:0 10px 10px;
	}


	.top .topFoot .fb-like-box{
		width:320px;
		margin:0 auto 20px;
		float:none;
	}
	
	.top .locationMap .location_content{
		display:none !important;
		visibility:hidden;
	}
	
.top .topLocation{
	
	width: 100%;
    margin: 0px auto;
	background-image: url(../img/location_background.png);
	padding:20px 0px;

}

.top .topLocation ul {
	    flex-wrap: wrap;
		width:100%;

}

.top .topLocation ul li {
	     width: calc(100%);

}
.top .topLocation ul li img{
	    width:100%;
}	
	
	
	
.crmMv{
	width:100%;
	margin:20px auto;
	background-image: url(../img/bg_read02.jpg);
	color:#444444;
}
	
	.crmMv p{
		text-align: center;
		font-size:18px;
		font-weight:bold;
	}

.crmMv ul{
	width:95%;
	margin:0 auto;
	padding:20px 0px;
}
.crmMv ul li {
	display: inline;
	width:100%;
	margin-bottom:10px;
	text-align:center;
}

.crmMv ul li iframe {
	width:100% !important;
	height:100% !important;
}
	
#footerFloatingMenu {
    display: block;
    width: 100%;
    position: fixed;
    left: 0px;
    bottom: 2px;
    z-index: 9999;
    text-align: center;
    padding: 0 auto;
}
 
#footerFloatingMenu img {
    max-width: 99%;
}
	
	.snsArea{
		width:100%;
		background-color:#000;
		text-align: center;
	}	
	.snsArea ul{
		width:60%;
		margin:0px auto;
		padding:20px 0px;
		display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
		text-align: center;
	}
	.snsArea ul li{
		width:20%;
		text-align: center;
	}
	.snsArea ul li img{
		text-align: center;
		width:100%;
	}
}
